/*
Theme Name:     soulmedic Child
Theme URI: 		http://wedesignthemes.com/themes/dt-soulmedic
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the soulmedic theme
Template:       soulmedic
Version:        1.0
*/
@import url("../soulmedic/style.css");


/*----*****---- Child Footer Style Revisions ----*****----*/

.dt-sc-contact-info i { color: #FFFFFF; }

#footer, #footer a:hover, #footer .widget ul li, #footer .widget h3.widgettitle a:hover, #footer p, #footer span, #footer .widget ul li:before, #footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer h1 a, #footer h2 a, #footer h3 a, #footer h4 a, #footer h5 a, #footer h6 a, #footer a:hover { color:#FFFFFF; }

#footer .widget ul li a { color:#FFFFFF; }

#footer .copyright p, #footer .copyright div, #footer .copyright a { color:#FFFFFF; }

.container { margin:25px auto; }